[PortableApps.comLocaleDetails]
Name=Irish
LocalizedName=Gaeilge
Version=1.2
ContibutedBy=roscolai
LocaleID=2108
LocaleWinName=LANG_IRISH
LocaleCode2=ga
LocaleCode3=gle
LanguageCode=gd-ie
Localeglibc=ga
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=Cáipéisí
ICON_MUSIC=Ceol
ICON_PICTURES=Pictiúir
ICON_VIDEOS=Físeáin
ICON_EXPLORE=Taiscéal
ICON_BACKUP=Cúltaca
ICON_OPTIONS=Roghanna
ICON_HELP=Cabhair
ICON_SEARCH=Cuardaigh
MENU_BACKUP=Comhaid Cúltaca
MENU_RESTORE=Aischur ón Cúltaca
MENU_OPTIONS_SMALL_FONTS=Clófhoireann Bheaga
MENU_OPTIONS_LARGE_FONTS=Clófhoireann Mhóra
MENU_OPTIONS_ADD_APP=Suiteáil Feidhmchlár Nua
MENU_OPTIONS_REMOVE_APP=Bain Feidhmchlár
MENU_OPTIONS_REFRESH_ICONS=Athnuaigh Deilbhíní Feidhmchlár
MENU_OPTIONS_GET_APPS=Faigh Tuilleadh Feidhmchlár...
MENU_OPTIONS_LANGUAGE=Teanga
MENU_HELP_ABOUT=Maidir le
MENU_SEARCH_DRIVE=Cuardaigh an Tiomántán seo
MENU_SEARCH_COMPUTER=Cuardaigh an Ríomhaire seo
MENU_SEARCH_WEB=Cuardaigh an Idirlíon
MENU_TRAY_EXIT=Amach

[FORM_RENAME_MENU_ITEM]
CAPTION=Rename